{
  "profile": "openai",
  "env": {
    "OPENAI_BASE_URL": "http://localhost:11434/v1",
    "OPENAI_MODEL": "llama3.1:8b",
    "OPENAI_API_KEY": "AIzaSyDZjfYyzs8rFLJovTqeyEtzILc1yAd09ag"
  },
  "createdAt": "2026-05-05T08:17:26.534Z"
}